<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Word Cloud</title>
	<link rel="stylesheet" type="text/css" href="ui/css/variables.css">
	<link rel="stylesheet" type="text/css" href="ui/css/styles.css">
	<script id="wordcloud2" src="ui/js/wordcloud2-data.js" ></script>
	<script id="wordcloud2" src="ui/js/wordcloud2.js" ></script>
</head>
<body>

	<div class="container-canvas">
		<canva id="word-cloud"></canva>
	</div>

	<script id="wordcloud2-run" src="ui/js/wordcloud2-run.js" ></script>

</body>
</html>